	#buscaModelo{
	max-width: 880px;
}
#buscaModelo .bx-wrapper .bx-controls-direction a.bx-prev{
	left: -40px;
	z-index: 5;
}

#buscaModelo .bx-wrapper .bx-controls-direction a.bx-next{
	right: -40px;
	z-index: 5;
}

#buscaModelo .bx-wrapper .bx-viewport{
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	border: solid #fff 0;
}

#buscaModelo .bx-wrapper ul li a{
	display: table-cell;
	height: 75px;
	width: 110px;
	vertical-align: middle;
	text-align: center;
	color: #323232;
}

#buscaModelo .bx-wrapper ul li a:hover{
	text-decoration: none;
	color: #EB1D2F;
}

#buscaModelo .bx-wrapper img{
	display: inline;
}

#buscaModelo .busca-modelo-input-container{
	display: none;
}

#buscaModelo .busca-modelo-input-container .title{
	text-transform: uppercase;
	font-size: 14px;
}

#buscaModelo .busca-modelo-submit-container{
	text-align: right;
}

#buscaModelo .busca-modelo-container{
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 24px 30px;
	margin-bottom:10px;
	height: 120px;
	overflow: hidden;
}
#buscaModelo .busca-modelo-container  {
	background-color: #fff;
	clear: both;
	height: 115px;
}

#buscaModeloAno{
	font-size: 44px;
}

#buscaModeloActive a{
	line-height: 30px;
}

#buscaModeloActive a img{
	max-height: 30px;
	max-width: 65px;
	vertical-align: middle;
}

#buscaModelo .btn-enviar {
	padding: 5px;
}

#buscaModeloCurrentCarro table tr td small {
color: #7e7e7e;
font-size: 16px;
position: absolute;
margin-left: 5px;
